body {
  font-family: "Muli", sans-serif;
  line-height: 1.5em;
  overflow-x: hidden;
  margin: auto;
  background: #fff;
}
html,
body {
  height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333;
  font-family: "Catamaran", sans-serif;
  font-weight: 600;
}
a {
  color: #30a3f0;
  font-family: "Catamaran", sans-serif;
  text-decoration: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
p {
  line-height: 26px;
  margin-bottom: 10px;
}
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
fieldset {
  border: 0 none;
  margin: 0 auto;
  padding: 0;
}

/*START SCROLL TO TOP*/
.topcontrol {
  display: none;
  background: #30a3f0;
  color: #fff;
  font-size: 26px;
  text-align: center;
  height: 45px;
  width: 45px;
  line-height: 45px;
  position: fixed;
  bottom: 5px;
  right: 5px;
  z-index: 999;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.topcontrol:hover {
  background: #333;
  color: #fff;
}
/*END SCROLL TO TOP*/

.section-padding {
  padding: 80px 0;
  position: relative;
}
.section-back-image {
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}
.home-back-image {
  background-size: cover;
  background-position: center -74px;
}
.no-padding {
  padding: 0;
}
.pl {
  padding-left: 0;
}
.pr {
  padding-right: 0;
}
.bg-gray {
  background-color: #f5f5f5;
}
.dropdown:hover .dropdown-menu {
  display: block;
  width: 100%;
  border: 0px;
  margin-top: 0px;
  box-shadow: 0px 5px 5px 1px #cccccc;
}
.dropdown-menu .dropdown-item {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 5px 12px;
  line-height: 1.5;
  white-space: initial;
  border-bottom: 1px solid #e30016;
}
.dropdown-menu a:last-child {
     border-bottom:0px;
}
@media only screen and (max-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: none;
  }
  .dropdown-menu .dropdown-item {
    padding: 8px 20px;
  }
  .dropdown-menu.show {
    display: block !important;
  }
}

/*START SECTION TITLE DESIGN*/

.section-title {
  margin-bottom: 25px;
}
.section-title h3 {
  color: #333;
  margin: 0;
  text-transform: uppercase;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .section-title h2 {
    text-align: center;
  }
}
@media only screen and (max-width: 480px) {
  .section-title h2 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 360px) {
  .section-title h2 {
    font-size: 24px;
  }
}
.section-title span {
  background-color: #30a3f0;
  height: 1px;
  width: 70px;
  font-size: 28px;
  display: block;
  position: relative;
  margin: 21px auto 18px;
}
.section-title h2.section-title-white,
.section-title p.section-dec-white {
  color: #fff;
}
.section-title span.section-title-white-span {
  color: #fff;
}
.section-title p {
  margin: auto;
  padding: 0 20px;
  width: 71%;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .section-title p {
    width: 100%;
  }
}
/*END SECTION TITLE DESIGN*/
/*
* ----------------------------------------------------------------------------------------
* 02. BOOTSTRAP NAVIGATION OVERRIDES
* ----------------------------------------------------------------------------------------
*/

#mainNav {
  border-color: rgba(34, 34, 34, 0.05);
  border-color: transparent;
  background-color: white;
  box-shadow: 0 0 11px 3px #cccccc;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  padding: 0px;
}
#mainNav .navbar-brand {
  color: #fff;
  font-family: "Catamaran", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 20px;
  padding: 0px;
}
#mainNav .navbar-brand:hover,
#mainNav .navbar-brand:focus {
  color: #fcbd20;
}
#mainNav .navbar-brand:hover,
#mainNav .navbar-brand:focus {
  color: #fff;
}
#mainNav .navbar-toggler {
  font-size: 12px;
  padding: 8px 10px;
  color: #333;
  border-color: #333;
  outline: none;
}
#mainNav .navbar-nav > li > a {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 5px 18px;
}
#mainNav .navbar-nav > li > a.active {
  color: #e30016;
  background-color: transparent;
}
#mainNav .navbar-nav > li > a.active:hover {
  background-color: transparent;
}
#mainNav .navbar-nav > li > a:hover,
#mainNav .navbar-nav > li > a:focus:hover {
  color: #30a3f0;
}
#mainNav .navbar-nav > li > a,
#mainNav .navbar-nav > li > a:focus {
  color: #333;
  padding: 10px 15px;
}

#mainNav.navbar-shrink {
  box-shadow: 0 0 11px 3px #cccccc;
}
#mainNav.navbar-shrink .navbar-brand {
  color: #222222;
}
#mainNav.navbar-shrink .navbar-brand:hover,
#mainNav.navbar-shrink .navbar-brand:focus {
  color: #30a3f0;
}
#mainNav.navbar-shrink .navbar-nav > li > a.active {
  color: #e30016;
  background-color: transparent;
}
#mainNav.navbar-shrink .navbar-nav > li > a,
#mainNav.navbar-shrink .navbar-nav > li > a:focus {
  color: #333;
}
#mainNav.navbar-shrink .navbar-nav > li > a:hover,
#mainNav.navbar-shrink .navbar-nav > li > a:focus:hover {
  color: #30a3f0;
}
#mainNav .navbar-nav > li.ticket-btn > a {
  border: 2px solid #fff;
  border-radius: 20px;
  padding: 5px 20px;
  margin-left: 50px;
  text-align: center;
  display: inline-block;
}
#mainNav img {
  width: 85%;
}
#mainNav .navbar-brand {
  width: 18%;
}
.navbar-expand-lg .navbar-collapse {
  flex-basis: 100%;
  justify-content: end;
  padding: 30px 0px 15px 0px;
}
.dropdown-menu {
  min-width: 12rem;
}
.nav-item.dropdown:last-of-type:hover .dropdown-menu{
    left: -60px;
}

@media (max-width: 575px) {
  #mainNav {
    background-color: #fff;
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li > a:hover,
  #mainNav .navbar-nav > li > a:focus:hover {
    color: #30a3f0;
  }
  #mainNav .navbar-nav > li.ticket-btn > a {
    margin-left: 0 !important;
    padding: 0;
    border: none;
    text-align: left;
  }
  #mainNav img {
    width: 90%;
  }
  #mainNav .navbar-brand {
    width: 50%;
    padding: 10px;
  }
  #mainNav .navbar-toggler {
    margin: 35px 10px 15px;
  }
  .navbar-expand-lg .navbar-collapse {
    padding: 10px 0px 15px 0px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  #mainNav {
    background-color: #555;
  }
  #mainNav .navbar-nav > li > a:hover,
  #mainNav .navbar-nav > li > a:focus:hover {
    color: #30a3f0;
  }
  #mainNav .navbar-nav > li.ticket-btn > a {
    margin-left: 0 !important;
    padding: 0;
    border: none;
    text-align: left;
  }
  .nav-item.dropdown:last-of-type:hover .dropdown-menu{
    left: 0px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #mainNav {
    background-color: #555;
  }
  #mainNav .navbar-nav > li > a:hover,
  #mainNav .navbar-nav > li > a:focus:hover {
    color: #30a3f0;
  }
  #mainNav .navbar-nav > li.ticket-btn > a {
    margin-left: 0 !important;
    padding: 0;
    border: none;
    text-align: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #mainNav .navbar-toggler {
    font-size: 20px;
    padding: 15px 10px;
  }
  #mainNav .navbar-nav > li > a {
    font-size: 20px;
    padding: 15px 13px !important;
  }
  #mainNav .navbar-nav > li.ticket-btn > a {
    margin-left: 18px;
  }
}

/*
* ----------------------------------------------------------------------------------------
* 03. START HOME DESIGN
* ----------------------------------------------------------------------------------------
*/
/*START STATIC SLIDER*/
#home {
  position: relative;
  padding-top: 90px;
}
#carouselExampleIndicators .CaptionTitle {
  position: absolute;
  top: 15%;
  left: 20%;
}
#carouselExampleIndicators h2 {
  font-size: 45px;
  color: #e30016;
  padding: 10px 0px;
  letter-spacing: 1px;
  line-height: 50px;
}
#carouselExampleIndicators h2 span {
  font-size: 35px;
  color: #333;
}
#carouselExampleIndicators h4 {
  font-size: 20px;
  font-weight: 900;
  width: 310px;
  padding: 15px;
  margin: 60px 0px 0px;
  color: #000000;
  border: 1px solid #e30016;
  background: #b1c900;
  text-transform: uppercase;
  text-align: center;
  box-shadow: -10px -10px #e30016;
  cursor: pointer;
}
#carouselExampleIndicators .carousel-indicators li {
  background: #e51025;
}
.getting-download {
  padding: 40px 0px;
  background: #fff;
}
.getting-download h4 {
  color: #333;
  font-size: 26px;
  line-height: 40px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 15px 0px 10px;
  margin: 0px;
}
.getting-download p {
  color: #333;
  margin-bottom: 0px;
  line-height: 25px;
}
.getting-download a {
  text-decoration: none;
}
.getting-download a:hover {
  color: #fff;
}
.btn-order {
  background-color: #ff0000;
  border: 1px solid #ff0000;
  color: #fff;
  display: inline-block;
  padding: 20px 25px;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 1px;
  border-radius: 30px;
}
.downloadbox {
  padding: 30px;
  border: 2px solid #333;
  border-radius: 15px;
  box-shadow: 0 0 11px 8px #cccccc;
}
.downloadbox img {
  width: 18%;
  margin-top: -25px;
}
#StripTitle {
  text-align: center;
  background: linear-gradient( 90deg, rgb(91 195 205) 30%, rgb(252 185 0) 70% );
  padding: 40px 0px 30px;
}
#StripTitle h4 {
  width:80%;
  color: #333;
  font-size: 22px;
  line-height: 30px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 0px;
  padding-top:3px;
}
#StripTitle img {
  width: 14%;
  margin-top: -25px;
}
#StripTitle p {
  color: #333;
  margin-bottom: 0px;
  line-height: 25px;
}
#StripTitle .bg-info {
  border-radius: 15px;
  padding: 12px 20px 8px 18px;
  max-width: max-content;
}

@media (max-width: 320px) {
  .home-static-text h2 {
    padding-top: 140px !important;
    font-size: 19px !important;
  }
  .home-static-text h3 {
    font-size: 18px !important;
  }
  .home-coming-counter {
    padding: 5px 0px !important;
  }
  .home-static-text p {
    margin: auto auto 20px !important;
  }
  .home-static {
    height: auto !important;
  }
}
@media only screen and (max-width: 767px) {
  .home-static-text h2 {
    padding-top: 170px;
    font-size: 22px;
  }
  .home-static-text h3 {
    font-size: 20px;
  }
  .home-static-middle .home-icon {
    margin-top: 40px;
  }
  .home-static-middle p:before,
  .home-static-middle p:after {
    display: none;
  }
  /*#carouselExampleIndicators img{
		height:430px;
	}*/
  .getting-download h4,
  .getting-download .text-right {
    text-align: center !important;
    font-size: 22px;
    line-height: 28px;
  }
  #carouselExampleIndicators .CaptionTitle {
    left: 10%;
  }
  #carouselExampleIndicators h2 span {
    font-size: 25px;
  }
  #carouselExampleIndicators h2 {
    line-height: 40px;
  }
  #StripTitle img {
    width: 35%;
    margin-top: -40px;
  }
  #StripTitle h4{
    font-size: 20px;
    width:100%;
  }
  #StripTitle p {
    color: #333;
    font-size:12px;
    line-height: 20px;
  }
  #StripTitle .bg-info {
    margin: 10px auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .home-static-text h2 {
    padding-top: 275px;
    font-size: 45px;
  }
  .home-static-text h3 {
    font-size: 40px;
  }
  .home-static {
    height: auto;
  }
}

/*
* ----------------------------------------------------------------------------------------
* 02. ABOUT US
* ----------------------------------------------------------------------------------------
*/
#aboutus {
  padding: 50px 0px 10px;
}
#aboutus h1 {
  font-size: 24px;
  letter-spacing: 1px;
  color: #e30016;
  text-align: center;
  text-transform: uppercase;
  width: 58%;
  margin: auto;
  border: 6px solid #1b1918;
  padding: 22px 0px 60px;
  font-weight: 700;
  border-radius: 15px;
}
#aboutus h2 {
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  color: #fff;
  background: #5bc3cd;
  font-weight: 500;
  padding: 15px 20px;
  width: 50%;
  margin: -50px auto auto;
  line-height: 25px;
  border-radius: 15px;
}
@media only screen and (max-width: 767px) {
  #aboutus h2 {
    width: 100%;
    font-size: 16px;
    margin: -15px auto auto;
  }
  #aboutus h1 {
    font-size: 15px;
    padding: 10px;
    width: 90%;
    line-height: 20px;
  }
}

/*
* ----------------------------------------------------------------------------------------
* 05. START ProductFeatures
* ----------------------------------------------------------------------------------------
*/
#ProductFeatures {
  padding: 30px 0px 10px;
  background-image: url(../img/promo-bg-2.jpg);
}
#ProductFeatures h3 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0px;
  padding: 10px;
}
#ProductFeatures p {
  color: #fff;
  padding: 10px;
}
.largelevel {
  height: 300px;
  width: 100%;
  background: white;
  border-radius: 15px;
}
.smalllevel {
  height: 170px;
  width: 100%;
  background: white;
  border-radius: 15px;
}
.middlelevel {
  height: 365px;
  width: 100%;
  background: white;
  border-radius: 15px;
}
#ProductFeatures h2 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  padding: 12px 25px;
  background: #1656a5;
}
.boucher-box {
  float: left;
  display: inline-block;
  width: 20%;
  margin-bottom: 20px;
}
.rounded-circle {
  height: 90px;
  width: 115px;
  padding: 10px;
  border: 2px solid #fff;
  border-radius: 0% !important;
}
.boucher-box p {
  color: #fff;
  padding: 20px 0px;
}
.overlay {
  position: relative;
  z-index: 1;
}
.overlay:before {
  background: rgba(0, 0, 0, 0.8);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.featurebox {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 30px;
  z-index: 1;
}
.featurebox:hover .hovertext {
  transform: scaleY(1);
}
.featurebox img{
  -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.featurebox:hover img {
      -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.hovertext {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  color: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 15px;
  transition-delay: 0.1s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.5s;
  transition-property: all;
  opacity: 1;
  transform-origin: bottom;
  transform-style: preserve-3d;
  transform: scaleY(0);
  background: rgba(0, 0, 0, 0.8);
}
.hovertext h4 {
  font-size: 17px;
  text-transform: capitalize;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  padding: 10px 0px 5px;
  margin: 0px;
}
.hovertext p {
  font-size: 14px;
  letter-spacing: 0.5px;
  text-align: justify;
  line-height: 1.7;
  margin: 0px;
}
.hovertext a {
  text-decoration: none;
}
.readmore,
.readmore:hover {
  text-decoration: none;
  text-align: left;
  color: #fff;
  font-size: 12px;
  font-style: italic;
}
@media only screen and (max-width: 767px) {
  #ProductFeatures {
    padding: 30px 0px 0px;
  }
  #ProductFeatures h3 {
    font-size: 24px;
    margin-bottom: 25px;
    letter-spacing: 1px;
  }
  .hovertext {
    transform: scaleY(1);
  }
  .largelevel,
  .smalllevel,
  .middlelevel {
    height: 250px;
  }
  .boucher-box {
    width: 50%;
  }
  .hide {
    display: none;
  }
  .Margin {
    margin-top: 20px;
  }
  .rounded-circle {
    height: 130px;
    width: 130px !important;
  }
  .boucher-box p {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .boucher-box {
    width: 50%;
  }
  .boucher-box p {
    font-size: 20px;
  }
}
/*
* ----------------------------------------------------------------------------------------
* 03. PRICE TABLE
* ----------------------------------------------------------------------------------------
*/
#pricetable {
  padding: 35px 0px 10px;
}
#pricetable h2 {
  text-align: center;
  font-size: 1.75rem;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 0px;
}
#pricetable .card {
  margin-bottom: 15px;
  box-shadow: 0px 6px 16px 0px rgb(204 204 204);
  border-radius: 15px!important;
}
#pricetable .card h3 {
    font-size: 22px;
    margin-bottom: 10px;
}
#pricetable .card-body{
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
#pricetable .bg-warning {
  background-color: #5bc3cd !important;
}

#pricetable .bg-success {
  background-color: #b1c900 !important;
}
#pricetable .bg-info {
  background-color: #fcb900 !important;
}
#pricetable .card-header p {
  font-size: 20px;
  margin-top: 20px;
}
.note p {
    font-size: 11px;
    line-height: 10px;
}
.bg-success .fa-check-circle {
  color: #28a745 !important;
}
.bg-info .fa-check-circle {
  color: #117a8b !important;
}
.card-header h3::first-letter {
  color: #e30016;
}
.card-header h5 {
  font-size: 15px;
  margin-top: -10px;
}

/*
* ----------------------------------------------------------------------------------------
* 03. ContactUs
* ----------------------------------------------------------------------------------------
*/
#ContactUs {
  padding: 50px 0px 10px;
}
#ContactUs h3 {
  position: relative;
  display: block;
  color: #131313;
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  text-transform: uppercase;
}
#ContactUs .section-title .text {
  position: relative;
  display: block;
  margin: 7px 0 0;
}
#ContactUs .section-title .text .decor-left {
  position: relative;
  top: -2px;
  display: inline-block;
  width: 70px;
  height: 5px;
  background: transparent;
}
#ContactUs .section-title .text .decor-left:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
#ContactUs .section-title .text .decor-left span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #ffa500;
  content: "";
  margin: 2px 0;
}
#ContactUs .section-title .text .decor-left:after {
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
#ContactUs .section-title .text p {
  position: relative;
  width: auto;
  display: inline-block;
  padding: 0 15px;
  color: #131313;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}
#ContactUs .section-title .text .decor-right {
  position: relative;
  top: -2px;
  display: inline-block;
  width: 70px;
  height: 5px;
  background: transparent;
}
#ContactUs .section-title .text .decor-right:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
#ContactUs .section-title .text .decor-right span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background: #ffa500;
  content: "";
  margin: 2px 0;
}
#ContactUs .section-title .text .decor-right:after {
  position: absolute;
  top: 0;
  left: 10px;
  bottom: 0;
  width: 5px;
  height: 5px;
  background: #ffa500;
  border-radius: 50%;
  content: "";
}
#ContactUs .section-title .bottom-text p {
  color: #848484;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  width: 100%;
  margin: 0;
}
.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}
.contact-info-item {
  background: #071c34;
  padding: 15px;
}
.contact-info-icon {
  margin-bottom: 15px;
}
.contact-info-icon i {
  font-size: 40px;
  color: #fda40b;
}
.contact-info-text h2 {
  color: #fff;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}
.contact-info-text span {
  color: #999999;
  font-size: 15px;
  font-weight: 500;
  display: inline-block;
  width: 100%;
}
.contact-page-form h2 {
  color: #071c34;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
}
.contact-page-form form {
  padding: 20px 0px;
}
.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  margin-bottom: 15px;
  padding: 8px 12px;
  width: 100%;
  border-radius: 4px;
}
.contact-page-form textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  width: 100%;
  height: 80px;
  padding: 8px 12px;
  border-radius: 4px;
}
.single-input-fieldsbtn button[type="submit"] {
  background: #fda40b none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 10px 0;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
}

@media only screen and (max-width: 767px) {
  #ContactUs {
    padding: 30px 0px 10px;
  }
  #ContactUs h3 {
    font-size: 24px;
    margin-bottom: 25px;
    letter-spacing: 1px;
  }
}

/*
* ----------------------------------------------------------------------------------------
* 15. START FOOTER STYLE
* ----------------------------------------------------------------------------------------
*/

.footer-top {
  background-color: #222;
  padding: 70px 0 20px;
}
.footer-widget {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
.text-widget p {
  color: #fff;
}
.text-widget p span {
  color: #fff;
  float: left;
  font-size: 35px;
  font-weight: 700;
  padding: 6px 8px;
  margin: 3px 10px 0px 0px;
  border: 3px double #fff;
}
.footer-menu ul li {
  line-height: 22px;
}
.footer-menu ul li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  padding: 5px;
  letter-spacing: 1px;
}
.footer-menu ul li a:hover {
  color: #e30016;
}
.footer-social {
  float: left;
  width: 100%;
  margin-top: 20px;
}
.footer-social ul li a {
  float: left;
  margin: 0 5px;
}
.footer-social ul li a:hover {
  text-decoration: none;
}
.footer-social ul li a svg {
  background-color: transparent;
  text-align: center;
  padding: 5px;
  color: #fff;
  display: block;
}
.footer-social ul li a svg:hover {
  background-color: #30a3f0;
  color: #fff;
  border-color: #30a3f0;
}
.footer-top h2 {
  color: white;
  margin-bottom: 15px;
  font-size: 24px;
  text-transform: capitalize;
  position: relative;
}
.footer-top h4 {
  color: white;
  font-size: 20px;
}
.footer-widget .fa {
    font-size: 15px;
    color: white;
    padding-left: 5px;
}
.footer-widget .fa-map{
    margin-right: 15px;
    margin-top: 10px;
    float: left;
    font-size: 30px;
    color: white;
}
.copyright {
  background-color: #1b1b1b;
  padding: 15px 0px;
  text-align: center;
}
.copyright p {
  color: #ffffff;
  margin-bottom: 0px;
}
.copyright a {
  color: #ffffff;
  text-decoration: none;
}
.copyright a:hover {
  color: #30a3f0;
}

@media only screen and (max-width: 767px) {
  .footer-top {
    padding: 40px 0 20px;
  }
  .ml-auto {
    margin-left: 0px !important;
    margin: 0px;
  }
  .footer-top h2 {
    font-size: 22px;
  }
  .footer-top h4 {
    font-size: 18px;
  }
  .footer-top p {
    line-height: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .footer-top {
    font-size: 20px;
  }
  .footer-menu ul li a {
    font-size: 20px;
  }
  .copyright {
    font-size: 20px;
  }
}

#FreeTrial .modal-header, #BuyerTrial .modal-header{
  display: initial;
  text-align: center;
  padding: 12px;
}
#FreeTrial .modal-title, #BuyerTrial .modal-title {
  padding: 0px;
  font-size: 18px;
}

#FreeTrial .close, #BuyerTrial .close {
  display:none;
}

#FreeTrial label, #BuyerTrial label,
#FreeTrial div b, #BuyerTrial div b {
  color: black;
  margin-right: 10px;
  font-weight: 100;
}
#FreeTrial .modal-dialog, #BuyerTrial .modal-dialog {
  max-width: 25%;
  overflow-y: initial;
}
#FreeTrial .modal-body {
  height: 300px;
  font-size: 13px;
}
#FreeTrial .form-control, #BuyerTrial .form-control, .iti {
  margin-bottom: 10px;
  font-size: 13px;
}
#FreeTrial .btn, #BuyerTrial .btn {
  background: #f85e22;
  width: 75%;
  font-size: 13px;
  padding: 8px;
  text-transform: uppercase;
  color: white;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0px;
}
@media only screen and (max-width: 767px) {
  #FreeTrial .modal-dialog, #BuyerTrial .modal-dialog {
    max-width: 100%;
  }
  #FreeTrial .btn, #BuyerTrial .btn {
    width: 40%;
  }
}
.TryFree{
  cursor: pointer;
  border: 1px solid #fff;
  padding: 10px 20px;
  max-width: fit-content;
  font-size: 15px!important;
  border-radius: 10px;
  text-transform: uppercase!important;
  letter-spacing: 1px;
}
.BackButton {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  letter-spacing: 0.5px;
  padding: 12px 10px;
  width: 20%;
  margin: 0px;
  background: #1656a5;
}
.BackButton a {
  color: #fff;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  #InnerHeader .col-md-5 {
    display: inline-block;
    width: 30%;
  }
  #InnerHeader .col-md-2 {
    display: inline-block;
    width: 70%;
  }
  .BackButton {
    font-size: 10px;
    width: 60%;
  }
}

#PrivacyPolicy h1{
  font-size: 1.6rem;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#PrivacyPolicy h2 {
  font-size: 1.4rem;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#PrivacyPolicy li {
  list-style: unset;
}
#PrivacyPolicy h4 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  padding: 12px 25px;
  margin: 15px 0px;
  background: #1656a5;
}
@media only screen and (max-width: 767px) {
  .innerlogo {
    width: 50%;
  }
}
#BlogContent h1 {
  font-size: 1.6rem;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#BlogContent h2 {
  font-size: 1.2rem;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#BlogContent ul, #BlogContent li{
  padding: revert;
  list-style: disc;
}
